/*
 * 1347 Bestattungshaus Müller
 */



/* Allgemeine Definitionen
=========================================================== */

html {margin-top: 0; /*word-break: break-all;*/}
body {height: 100%; width: 100%; background: url('images/muster.png') 0 0 repeat;}


/* -------------------- Paddings/Margins auf 0 setzen -------------------- */
.container {margin: 0 auto; padding-left: 0 !important; padding-right: 0 !important;}
.container-fluid {margin: 0 auto; padding-left: 0 !important; padding-right: 0 !important;}
.row {margin-left: 0 !important; margin-right: 0 !important;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3,
.col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6,
.col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9,
.col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11,
.col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {padding-left: 0 !important; padding-right: 0 !important;}


/* -------------------- NAVBAR -------------------- */
.navbar-default {border: none !important; background: none !important;}
.navbar {border-radius: 0 !important;}
.navbar {min-height: 10px !important; border: none !important;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border: none !important;}
.navbar-collapse {padding-right: 0 !important; padding-left: 0 !important; border-top: none !important; box-shadow: none !important;}
.nav > li > a {padding: 0 !important;}
.navbar-brand {display: none;}


/* -------------------- LIMAIN -------------------- */
.limain-navbar-fixed-top {padding-top: 0;}
.limain-footer {width: 100%;}
.limain-search {width: 100%;}


/* ------------------------------- HEADER -------------------------------- */
header.headersection{display:block;position: fixed;z-index: 9999; right: 0; left: 0; top: 0;height: 113px;background: #fff;border-bottom: 5px solid #1F305C;}

.headersection_inner{display: flex;width: 100%;height: 113px;padding: 0 30px;}

.headersection_left{display: block;width: 25%; height: auto;}
.logo{display: block;width: 100%; height: 113px;}
.logo a{display: block;width: 100%; height: 113px;outline: none; background: url('../../../../uploads/2019/11/neues-logo.png') 0 5px no-repeat;text-indent: -9999px; background-size: 225px !important;}

.headersection_right{display: flex;width: 75%; height: auto;}
.special_text {display: block;width: 75%;height: 113px;padding-top: 30px;text-align: center;}
.special_text_fixed {display: flex;width: 100%;height: auto;justify-content: center;}
.special_text_fixed .phone{display: block;width: auto;padding-right: 20px;color: #1F305C;font-style: italic; text-decoration: none; font-size: 26px;font-family: 'Fira Sans', sans-serif;
font-weight: 600;padding-top: 5px;outline: none;}
.special_text_fixed .phone_service{display: block;width: auto;font-family: 'Courgette', cursive;text-decoration: none; font-size: 30px;}

.special_text_nonfixed {display: block;width:700px;height: 33px;max-width: 100%;position: relative;overflow: hidden;margin: 10px auto 0 auto;}
.special_text_nonfixed .box {display: flex;}
.special_text_nonfixed .box .inner {width: auto;height: 33px;line-height: 16px;font-size: 12px;font-family: sans-serif;font-weight: bold;white-space: nowrap;overflow: hidden;}
.special_text_nonfixed .box .inner:first-child span {animation-delay: 0;right: 0;}
.special_text_nonfixed .box .inner span {position: absolute;animation: marquee 30s linear infinite;}

@keyframes marquee {
from {left: 100%;}
to {left: -100%;}
}



.contact_btn{display: block;width: 25%; height: 113px;}
.contact_btn a{display: block;width: 100%; height: 113px;background: url('images/contact_img.png') right 20px no-repeat;outline: none;text-indent: -9999px;}

.slider{display: block;width: 100%; height: auto;margin-top: 110px;}
.headerbild{display: block;width: 100%; height: /*620px*/ auto;margin-top: 110px;overflow: hidden;}
.headerbild img{display: block;width: 100%; height: auto;}

.main_menu_bg{display: block;width: 100%; height: 110px;background: rgb(91, 91, 91);position: absolute;}
.main_menu{display: block;width: 100%; height: 110px;}
.main_menu ul{display: flex;width: 100%; height: 110px;list-style: none;margin:0;padding: 0;}
.main_menu ul li{display: flex;width: 33%; height: 110px;}
.main_menu ul li:nth-child(2){border-left: 2px solid #555555;border-right: 2px solid #555555;}
.main_menu ul li a{display: flex;width: 100%; justify-content: center;align-items: flex-end; height: 110px;background-color: rgb(60, 60, 60);font-size: 22px;
font-family: 'Fira Sans', sans-serif;color: rgb(255, 255, 255);font-style: italic;text-align: center;padding-bottom: 15px;text-decoration: none;outline: none;font-weight: 500;}
.main_menu ul li:nth-child(1) a{background-image: url('images/icon011.png');background-position: center 25px;background-repeat: no-repeat;}
.main_menu ul li:nth-child(2) a{background-image: url('images/icon022.png');background-position: center 20px;background-repeat: no-repeat;}
.main_menu ul li:nth-child(3) a{background-image: url('images/icon033.png');background-position: center 20px;background-repeat: no-repeat;}
.main_menu ul li a:hover{background-color: #262626;}
.main_menu ul li.current-menu-item a{background-color: #262626;}

.menu-scroll-point{width: 1px; height: 1px; position: absolute;}

.sticky.main_menu_bg {position: fixed;top: 110px;z-index: 600;height: auto;}
.sticky .main_menu{height: auto;}
.sticky .main_menu ul {height: auto;}
.sticky .main_menu ul li {width: 33%;height: auto;}
.sticky .main_menu ul li:nth-child(2) {border-left: 2px solid #555555;border-right: 2px solid #555555;}
.sticky .main_menu ul li a {display: block;font-size: 18px;padding: 15px 15px 15px 100px;height: auto;text-align: left;}
.sticky .main_menu ul li:nth-child(1) a{background-image: url('images/icon011_small.png'); background-position: 20px center;}
.sticky .main_menu ul li:nth-child(2) a{background-image: url('images/icon022_small.png'); background-position: 20px center;}
.sticky .main_menu ul li:nth-child(3) a{background-image: url('images/icon033_small.png'); background-position: 20px center;}




/* ------------------------------ CONTENT -------------------------------- */
main.contentsection {width: 100%;display: block;min-height: 600px;margin-top: 110px;}
#content{display: block;width: 100%; height: auto;padding: 20px 0;}
.home #content{padding: 0 !important;}

.category main.contentsection{padding: 100px 0;}
.category #content {display: block;width: 100%;height: auto;padding: 20px;background: #fff;}

#content ul.content_navi{list-style: none;}
#content ul.content_navi li{background: url('images/bullet.png') 0 0 no-repeat;padding-left: 30px;margin-bottom: 10px;}


/* ------------------------------ GEDENKPORTAL -------------------------------- */
.bereavement-archive {padding: 50px 0;}
.bereavement-archive .item a { display: flex; flex-direction: column; text-decoration: none;}
.bereavement-archive .image-box {margin: 0 auto; width: 356px; height: 350px; overflow: hidden; position: relative;}
.bereavement-archive .image-box img {width: 100%; height: auto; }
.bereavement-archive .image-box .overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.bereavement-archive .item:hover .image-box .overlay {background: linear-gradient(to bottom,rgba(30,48,91,0), rgb(30,48,91));}
.bereavement-archive .item .icon {background: url("images/archive_icon_hover.svg") no-repeat center top; width: 82px; height: 82px; display: block; margin: -41px auto 0px; position:relative;}
.bereavement-archive .item:hover .icon {background: url("images/archive_icon.svg") no-repeat center top;}

.bereavement-archive h2 {text-align: center;}

.bereavement-pagination {text-align:right;}
.bereavement-pagination h2 {display: none;}
.bereavement-pagination .last_page {display: inline-block; margin: 20px 0; }
.bereavement-pagination .last_page a span {margin: 0 auto; display: block; width: 10px; height: 9px; text-indent: -9999px; display: inline-block; vertical-align: middle; margin-top: -4px; position:relative;}
.bereavement-pagination span.page-numbers,
.bereavement-pagination .last_page a,
.bereavement-pagination a.page-numbers {height: 33px; width: 33px; display: inline-block; border: 1px solid #34446b;
		font-weight: Bold; font-size: 15px; color: #34446b; text-align: center; line-height: 31px;}
.bereavement-pagination .last_page a span:after{content:"»"; display: block; position: absolute; text-indent: 0; top: -11px;}
.bereavement-pagination span.page-numbers,
.bereavement-pagination .last_page a:hover,
.bereavement-pagination a.page-numbers:hover {border: 1px #34446b solid; background: #34446b; color: #fff;}
.bereavement-pagination a.prev,
.bereavement-pagination a.next {display: none;}
.bereavement-pagination .last_page a:hover span {background-position: center bottom;}
/* {text-indent: -9999px; background: url("images/gedenkportal-uebersicht-skip-to-end.png") no-repeat center top;} */

.bereavement {padding-top: 50px; margin-bottom: 50px;}
.bereavement-archive .h1-small,
.bereavement .h1-small {text-align: center; margin-bottom: 50px;}
.bereavement-archive .h1-small span,
.bereavement .h1-small span {background: url("images/kreuz.png") no-repeat left center; padding-left: 40px; line-height: 40px; display: inline-block;}
.bereavement-death-date {background: url("images/kreuz.png") no-repeat left center; padding-left: 40px; line-height: 40px; display: inline-block;}
.bereavement .profil-image {position: relative;} 
.bereavement .profil-image img { height: auto; max-width: 100%;}
/*.bereavement .profil-image .icon {background: url("images/gedenkportal-wasserzeigen-profil.png") no-repeat center center; position: absolute; width:40px; height: 41px; top: 11px; left: 10px;}*/

.bereavement-content {
    display: flex;
    flex-wrap: wrap;
}

.bereavement-content-column {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.funeral-data { color: #393939; font-size: 16px; margin: 40px 20px; /*padding-left: 60px;*/}
.funeral-data .dividing-line {display: inline-block; margin: 0 10px; width: 2px; height: 2em; vertical-align: bottom;}
.friedhof .icon {display: inline-block; width: 15px; height: 23px; background: url("images/pin.svg") no-repeat center center;}
.beerdigung .icon {display: inline-block; width: 17px; height: 17px; background: url("images/kalender.svg") no-repeat left center; }
.uhrzeit .icon {display: inline-block; width: 17px; height: 17px; background: url("images/uhr.svg") no-repeat left center; }

.bereavement-content-column .images {
    display: flex;
    flex-wrap: wrap;
}

.bereavement-content-column .images div {
    align-self: end;
}

.bereavement-content-column .images img {
    max-width: 100%;
}

ul.nav-pills {width: 100%; display: table; box-sizing: border-box;}
ul.nav-pills li {display: table-cell; width: auto; text-align: center; float:none;}

ul.nav-pills li a {min-height: 80px; display: block; border-bottom: 3px solid #34446b; font-size: 20px; line-height: 80px; color: #34446b; margin-right: 20px; border-radius: 0; text-decoration: none;}
ul.nav-pills li a span {position: relative; bottom: 0; right: -50px;}
ul.nav-pills li:last-child a {margin-right: 0;}
ul.nav-pills li.active a,
ul.nav-pills li.active a:focus,
ul.nav-pills li.active a:hover,
ul.nav-pills li a:hover {color: #fff; background: #34446b; border: none;}

ul.nav-pills li a .candle-icon {background: url("images/Gedenkkerzen_02.png") no-repeat top center; display: inline-block; vertical-align: bottom; width: 43px; height: 65px;}
ul.nav-pills li.active a .candle-icon,
ul.nav-pills li a:hover .candle-icon {background: url("images/Gedenkkerzen_01.png") no-repeat top center;}
ul.nav-pills li a .condolence-icon {background: url("images/Kondolenzen_02.png") no-repeat top center; display: inline-block; vertical-align: bottom; width: 37px; height: 61px;}
ul.nav-pills li.active a .condolence-icon,
ul.nav-pills li a:hover .condolence-icon {background: url("images/Kondolenzen_01.png") no-repeat top center;}
ul.nav-pills li a .thanks-icon {background: url("images/Danksagung_02.png") no-repeat top center; display: inline-block; vertical-align: bottom; width: 64px; height: 52px;}
ul.nav-pills li.active a .thanks-icon,
ul.nav-pills li a:hover .thanks-icon {background: url("images/Danksagung_01.png") no-repeat top center;}


.bereavement-tabs { background: #fff; padding-bottom: 20px; margin-bottom: 50px;}
.bereavement-tabs h2 {font-weight: bold; font-size: 26px; color: #171717; letter-spacing: 0.13em;}

.bereavement-tab-content {padding: 0 20px;}
.bereavement-form {padding: 0 20px;}

.light-candle {text-align: right; }
.light-candle a {text-align: right; background: #34446b; color: #fff; padding: 10px 20px; text-decoration: none;}
.light-candle a:hover {color: #34446b; background: none;}
/*.light-candle a .icon {background: url("images/gedenkkerze-anzuenden-icon.png") no-repeat top center; display: inline-block; width: 19px; height: 16px; margin-left: 10px;}
.light-candle a:hover .icon {background-position: bottom center;}*/

.candle {text-align: center; /*background: url("images/gedenkkerze-bg.png") repeat-x;*/ max-width: 358px; height: 195px; display: block; padding-top: 40px;}
.candle .candle-image {background: url("images/Gedenkkerzen_02.png") no-repeat center center; height: 69px; width: 69px; display: block; margin: 0 auto;}
.candle .candle-name {display: block; font-weight: bold; font-size: 20px; color: #171717;}
.candle .candle-date {display: block; font-weight: bold; font-size: 16px; color: #34446b;}

.candle-form h3 {text-align: center;}
.candle-form form {display: flex; width: 100%; justify-content: space-between;}
.candle-form .form-input { padding-right: 20px; flex-grow:1;}
.candle-form .form-input input {border: 1px solid #000; background: transparent; padding: 5px; line-height: 44px; font-size: 18px; width: 100%;} 
.candle-form .form-input input[name=author] { padding-left: 40px;}
.candle-form .form-input input[name=email] { padding-left: 40px;}
.candle-form .form-input textarea { padding-left: 40px; border: 1px solid #000; line-height: 44px; font-size: 18px; width: 100%;}
.candle-form p { display: table-cell;}
.candle-form p.comment-form-comment { display: table-row;}
.candle-form input[type=submit] {background: #34446b /*url("images/gedenkkerze-send-button-img.jpg") no-repeat right center*/;height: 56px; width: 163px; font-weight: 600; font-size: 18px; color: #fff; border: 0;}

.write-condolence {text-align: right; }
.write-condolence a {text-align: right; background: #34446b; color: #fff; padding: 10px 20px; text-decoration: none;}
.write-condolence a:hover {color: #34446b; background: none;}
/*.write-condolence a .icon {background: url("images/schreiben-icon.png") no-repeat top center; display: inline-block; width: 20px; height: 20px; margin-left: 10px;}
.write-condolence a:hover .icon {background-position: bottom center;}
*/
.condolenze_author {letter-spacing: 0.13em; font-family: "Times New Roman"; font-weight: bold; font-size: 20px; color: #171717}
.condolenze_text {font-family: "Open sans"; line-height:35px; color: #2d2d2d; }
.condolenze {border-bottom: 1px dashed #eee;}
.condolenze:last-child {border:0;}

.condolence-form h3 {text-align: center;}
.condolence-form .form-input {display: table; width: 100%;}
.condolence-form .form-input p.comment-form-author { padding-right: 20px;}
.condolence-form .form-input input {border: 1px solid #000; background: transparent; padding: 5px; line-height: 44px; font-size: 18px; width: 100%;} 
.condolence-form .form-input input[name=author] { /*background: url("images/formular-name-icon.png") no-repeat 15px center; */padding-left: 40px;}
.condolence-form .form-input input[name=email] { /*background: url("images/formular-mail-icon.png") no-repeat 15px center; */padding-left: 40px;}
.condolence-form .form-input p { display: table-cell; }
.condolence-form .comment-form-comment { display: block; margin: 20px 0;}
.condolence-form .comment-form-comment textarea {/* background: url("images/formular-nachricht-icon.png") no-repeat 15px 1em; */padding-left: 40px; border: 1px solid #000; line-height: 44px; font-size: 18px; width: 100%;}
.condolence-form .form-submit {text-align: right;}
.condolence-form input[type=submit] {background: #34446b /*url("images/schreiben-send-button-img.jpg") no-repeat right center*/; height: 56px; width: 163px; font-weight: 600; font-size: 18px; color: #fff; border: 0;}
.write-thanks {text-align: right; }
.write-thanks a {text-align: right; background: #34446b; color: #fff; padding: 10px 20px; text-decoration: none;}
.write-thanks a:hover {color: #34446b; background: none;}
/*.write-thanks a .icon {background: url("images/schreiben-icon.png") no-repeat top center; display: inline-block; width: 20px; height: 20px; margin-left: 10px;}
.write-thanks a:hover .icon {background-position: bottom center;}
*/
.thanks_author {letter-spacing: 0.13em; font-family: "Times New Roman"; font-weight: bold; font-size: 20px; color: #171717}
.thanks_text {font-family: "Open sans"; line-height:35px; color: #2d2d2d; }
.thanks {border-bottom: 1px dashed #eee;}
.thanks:last-child {border:0;}

.thanks-form h3 {text-align: center;}
.thanks-form .form-input {display: table; width: 100%;}
.thanks-form .form-input p.comment-form-author { padding-right: 20px;}
.thanks-form .form-input input {border: 1px solid #000; background: transparent; padding: 5px; line-height: 44px; font-size: 18px; width: 100%;} 
.thanks-form .form-input input[name=author] {padding-left: 40px;}
.thanks-form .form-input input[name=email] {padding-left: 40px;}
.thanks-form .form-input p { display: table-cell; }
.thanks-form .comment-form-comment { display: block; margin: 20px 0;}
.thanks-form .comment-form-comment textarea {padding-left: 40px; border: 1px solid #000; line-height: 44px; font-size: 18px; width: 100%;}
.thanks-form .form-submit {text-align: right;}
.thanks-form input[type=submit] {background: #34446b; height: 56px; width: 163px; font-weight: 600; font-size: 18px; color: #fff; border: 0;}

/* ------------------------------- FOOTER -------------------------------- */
footer.footersection{display: block;width: 100%; min-height: 350px;background: url('images/footer.jpg') 0 0 no-repeat;background-size: cover;}
.footersection_inner{display: flex;width: 100%; min-height: 350px;justify-content: space-between;align-items: center;color: #fff;}
.footersection_inner a:hover{color:rgba(255, 255, 255, 0.8);}

.footer_left{display: block;width: 35%; height: auto;}
.info_box{display: block;width: 100%; height: auto;font-size: 16px;background: #35446B;padding: 20px 15px 40px 15px;}
.info_box a{color: #fff;font-size: 16px;text-decoration: none;}
.info_box span.company,
.info_box span.boss,
.info_box span.address{display: block;width: 100%; height: auto;}

.info_box span.company,
.info_box span.boss{font-weight: bold;}

.info_box span.address{margin:10px 0 15px 0;}

.info_box span.footer_phone,
.info_box span.footer_fax,
.info_box span.footer_email{display: flex;width: 100%;height: auto;}

.info_box span.footer_phone .short,
.info_box span.footer_fax .short,
.info_box span.footer_email .short{display: block;width: 30%; height: auto;}

.info_box span.footer_phone .big,
.info_box span.footer_fax .big,
.info_box span.footer_email .big{display: block;width: 70%; height: auto;}

.info_box span.footer_phone a:hover,
.info_box span.footer_email a:hover{text-decoration: underline;}

.info_box_btn{display: block;width: 100%;height: auto;margin-top: -20px;}
.info_box_btn a{display: block;width: 95%; background: #fff;padding: 12px;margin: 0 auto;font-size: 22px;font-family: 'Fira Sans', sans-serif;color: rgb(30, 48, 91);
font-style: italic;text-align: center;text-decoration: none;font-weight: 500;}
.info_box_btn a:hover{color: rgba(30, 48, 91, 0.8);}

.footer_middle{display: block;width: 30%; height: auto;text-align: center;}
.footer_menu{display: block;width: 100%; height: auto;padding: 0 40px;}
.footer_menu ul{display: block;width: 100%; height: auto; padding: 0; margin:0; list-style: none;}
.footer_menu ul li{display: block;width: 100%; height: auto;margin-bottom: 10px;}
.footer_menu ul li a{display: block;width: 100%; height: auto;font-style: italic; color: #fff;font-size: 18px;outline: none;font-weight: 500;outline: none;}


.footer_right{display: block;width: 35%; height: auto;}
.footer_downloads{display: block;width: 100%; height: auto;background: #35446B;padding: 20px 15px 40px 15px;}
.footer_downloads span{display: block;width: 100%; height: auto;}
.footer_downloads span.span_jobs{font-style: italic; margin-bottom: 15px;font-size: 20px;font-weight: 500;}

ul.footer_downloads_navi{display: block;width: 100%; height: auto;padding: 0 0 0 20px; margin:0;list-style: none;margin: 0;padding: 0;}
ul.footer_downloads_navi li::before {color: #fff;content: "\2022";font-size: 1em;position: relative;top: -1px;padding-right: 30px;}
ul.footer_downloads_navi li{display: flex;width: 100%; height: auto;margin-bottom: 10px;}
ul.footer_downloads_navi li a{display: block;width: 100%; height: auto;font-style: italic; color: #fff;font-size: 18px;text-decoration: none; outline: none;}

.footer_downloads_btn{display: block;width: 100%;height: auto;margin-top: -20px;}
.footer_downloads_btn a{display: block;width: 95%; background: #fff;padding: 12px;margin: 0 auto;font-size: 22px;font-family: 'Fira Sans', sans-serif;color: rgb(30, 48, 91);
font-style: italic;text-align: center;text-decoration: none;font-weight: 500;outline: none;}
.footer_downloads_btn a:hover{color: rgba(30, 48, 91, 0.8);}



 
/* -------------------------- DESKTOP-ANSICHT ----------------------------- */
@media (min-width:992px) and (max-width: 1559px) {
header.headersection {background-position: 30% 0;}
.special_text {width: 85%;}
.contact_btn {width: 15%;}
}



@media (max-width:1199px) and (min-width: 992px) {



}

/* --------------------------- TABLET-ANSICHT ------------------------------- */
@media (min-width: 768px) and (max-width: 991px){

header.headersection {background-position: 30% 0;}
.headersection_inner {padding: 0 10px;}
.headersection_left {width: 20%;}
.headersection_right {width: 80%;}
.logo a {width: 100%;background-position: 0 25px;background-size: 150px !important;}
.special_text {width: 80%;padding-top:10px;}
.special_text_fixed{display: block;}
.special_text_fixed .phone {padding-right: 0;font-size: 22px;padding-top: 0;}
.special_text_fixed .phone_service {font-size: 26px;}
.special_text_nonfixed {margin-top: 5px;width: 400px;}
.contact_btn {width: 20%;}


}

@media (min-width: 768px) {

.only_smartphone {display: none;}


}


/*  ------------------------ SMARTPHONE-ANSICHT ---------------------------  */
@media (max-width: 767px) and (min-width: 521px){
.special_text_fixed .phone {width: 35%;font-size: 26px;}
.special_text_fixed .phone_service {width: 65%;font-size: 26px;}	
}


@media (max-width: 767px) {
.container{width: 100%;}

.only_smartphone {display: block;}

header.headersection {display: none;}

.home header.headersection {display: block; height: auto;background: transparent; border:none;position: unset;}
.headersection_inner {flex-wrap: wrap;padding: 0;height: auto;}
.smartphone-order-1.headersection_left {width: 100%;order: 1;display: flex;background:#1F305C;padding: 10px;}
.smartphone-order-2.headersection_right {width: 100%;order: 2;background:#fff;border-bottom: 5px solid #1F305C;}

/*.logo{width: 70%;height: auto;}
.logo a {width: 100%;height: 52px; background-position: 0 20px;background:url('images/logo_small.png') 0 0 no-repeat;}*/
.logo {
    width: 70%;
    height: auto;
    display: block;
    z-index: 9999;
}

.logo a {
    display: block;
    width: 100%;
    height: 56px;
    background-position: 0 25px;
    outline: none;
    background: url('../../../../uploads/2019/11/neues-logo.png') center left no-repeat;
	background-size: 150px !important;
    text-indent: -9999px;
}

.contact_btn_smartphone{display: block;width: 30%; height: auto;}
.contact_btn_smartphone a{display: block;width: 100%; height: 52px;background: url('images/kontakt_weiss_small.png') right center no-repeat;outline: none;text-indent: -9999px;}

.special_text{display: block;width: 100%;height: auto;padding: 5px 0 0 0;}
.special_text_fixed .phone {padding-right: 0px;font-weight: 500;padding: 0;}
.special_text_nonfixed {width: 100%;}
.contact_btn{display: none;}

.slider {margin-top: 0;}
.headerbild{height: auto;margin-top: 0;}

.main_menu_bg {height: auto;}
.main_menu{height: auto;}
.main_menu ul {display: block;height: auto;}
.main_menu ul li {width: 100%;height: auto;}
.main_menu ul li:nth-child(2) {border-right: none; border-left: none;border-bottom: 2px solid #555555;border-top: 2px solid #555555;}
.main_menu ul li a {display: block;font-size: 18px;padding: 15px 15px 15px 100px;height: auto;text-align: left;}
.main_menu ul li:nth-child(1) a{background-image: url('images/icon011_small.png'); background-position: 20px center;}
.main_menu ul li:nth-child(2) a{background-image: url('images/icon022_small.png'); background-position: 32px center;}
.main_menu ul li:nth-child(3) a{background-image: url('images/icon033_small.png'); background-position: 20px center;}

.header_smartphone{display: none;}
.sticky.header_smartphone{position: fixed;top: 0;z-index: 999;display: block;width: 100%; min-height: 80px;background:#1F305C;padding: 10px 0 0 0;}
.immerfixed{position: fixed;top: 0;z-index: 999;display: block;width: 100%; min-height: 80px;background:#1F305C;padding: 10px 0 0 0;}

.logo_smartphone{width: 60%;height: auto;display: block;position: absolute;top: 0;z-index: 9999;padding-left: 10px;}
.logo_smartphone a {
    display: block;
    width: 100%;
    height: 56px;
    background-position: 0 20px;
    outline: none;
    background: url(images/logo_mobile.png) center left no-repeat;
    background-size: contain;
    text-indent: -9999px;
}

.smartphone_mainnav{height: auto;display: block;width: 100%;padding: 0;margin:0;}
.smartphone_mainnav ul {display: block;height: auto;list-style: none;padding: 0; margin: 15px 0 0 0px; }
.smartphone_mainnav ul li {width: 100%;height: auto;border-bottom: 2px solid #555555;}
.smartphone_mainnav ul li a{display: block;width: 100%; height: auto;background-color: rgb(60, 60, 60);font-size: 16px;padding: 15px 15px 15px 80px;height: auto;text-align: left;
color: rgb(255, 255, 255);font-style: italic;text-align: left;text-decoration: none;outline: none;font-weight: 500;background-position: 15px center;background-repeat: no-repeat;}
.smartphone_mainnav ul li:nth-child(1) a{background-image: url('images/icon011_small.png');}
.smartphone_mainnav ul li:nth-child(2) a{background: url(images/icon022_small.png) 23px center no-repeat;}
.smartphone_mainnav ul li:nth-child(3) a{background-image: url('images/icon033_small.png');}
.smartphone_mainnav ul li:nth-child(4) a{background-image: url('images/kontakt_smart.png');}
.smartphone_mainnav ul li a:hover{background-color: #262626;}

.navbar-header {display: block !important; width: 100%;float: none;margin-top: 25px;}
.navbar-brand {display: block !important; width: 100%;}
.navbar-toggle {display: block !important;}

.navbar-collapse.in {overflow-y: visible;}
.navbar-collapse.collapse {display: none !important;}
.navbar-collapse.in {display: block !important;}

.home .headerbild img { margin-top: 0; }
.headerbild img { margin-top: 80px; }

.burger-icon {position: absolute;right: 3%;}
.navbar {position: relative;min-height: 50px;margin-bottom: 0;border: none;}
.navbar.navbar-default {padding-top: 0px;margin-top: 0px;border: none;}
.navbar-default{background-color: transparent!important;border-color: none;}
.navbar-toggle:focus{background-color: transparent!important;}
.navbar-toggle:hover{background-color: transparent!important;}
.navbar-default .navbar-brand{text-decoration: none; text-transform: uppercase; display: flex;justify-content: center;align-content: center;width: 100%;font-style:normal; color: #fff;font-size: 24px;font-weight: 400;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;width:30px;height: 4px;}
.navbar-default .navbar-toggle {border: none;width: 100%;}
.navbar-brand{height: 20px;padding: 0px 0px;line-height: 20px;width:88%;}
.navbar-toggle {position: relative; top: -22px;padding: 15px 10px;margin:0;background-image: none;border-radius: 0;}
.navbar.navbar-default{display: block; padding-top: 0px;margin-top:0px;}
.navbar-default .navbar-nav > li > a {color: #fff;}
.navbar-collapse {padding-right: 0px;padding-left: 0px;}
.navbar-brand {color: #fff !important;}

.anzeigen.infobox_smartphone{display: block;width: 100%; height: auto; background:#5B5B5B; color: #fff;margin: 0;padding: 15px;
text-align:center;transition: all 5s; -webkit-transition: all 5s; -moz-transition: all 5s; opacity: 1;}
.infobox_smartphone{display: none; opacity: 0;}

.navbar-toggle.new_img {background: url('images/close_img.png') 0 0 no-repeat;height: 31px;width: 46px;margin: 10px 0 0 0;}
.menu-scroll-point-smartphone{width: 1px; height: 1px; position: absolute;}


main.contentsection {margin-top: 160px;}
#content{padding:20px;}

footer.footersection{padding: 40px 20px;}
.footersection_inner {display: block;}
.footer_left,
.footer_middle,
.footer_right{width: 100%;}
.footer_middle{margin: 20px 0;}
.footer_menu {padding: 0;}
}


@media (max-width: 520px) and (min-width:100px){
.special_text_fixed .phone {width: 35%;font-size: 16px;}
.special_text_fixed .phone_service {width: 65%;font-size: 16px;}	
}






/* ---------------------------- Font Definitionen ---------------------------- */
body {font-size: 18px;font-family: 'Fira Sans', sans-serif;color: rgb(38, 38, 38);line-height: 1.2;text-align: left;}

h1, h1 a {font-family: 'Courgette', cursive;font-size: 48px;color: rgb(38, 38, 38);line-height: 1.1;text-align: center;}
h2, h2 a {font-family: 'Courgette', cursive;font-size: 32px;color: rgb(30, 48, 91);line-height: 1.2;text-align: left;}
h3, h3 a {font-family: 'Fira Sans', sans-serif;font-size: 22px;color: rgb(38, 38, 38);font-weight: 700;font-style: italic;line-height: 1.2;}
h4, h4 a {font-family: 'Fira Sans', sans-serif;font-size: 18px;color: rgb(38, 38, 38);font-weight: 700;line-height: 1.2;text-align: left;}

/*h5, h5 a {font-size: 22px;font-family: 'Lato', sans-serif;color: rgb(225, 6, 19);font-weight: bold;line-height: 1.2;}
h6, h6 a {font-size: 20px;font-family: 'Lato', sans-serif;color: rgb(225, 6, 19);font-weight: bold;line-height: 1.2;}*/

/* --------------------------- DESKTOP-ANSICHT ---------------------------- */
@media (min-width: 1161px) {
body {font-size: 18px;}

h1, h1 a {font-size: 48px;}
h2, h2 a {font-size: 32px;}
h3, h3 a {font-size: 22px;}
h4, h4 a {font-size: 18px;}
}

/* ---------------------------- TABLET-ANSICHT ------------------------------ */
@media (min-width: 768px) and (max-width: 1160px){
body {font-size: 18px;}

h1, h1 a {font-size: 40px;}
h2, h2 a {font-size: 30px;}
h3, h3 a {font-size: 22px;}
h4, h4 a {font-size: 18px;}
}

/*  -------------------------- SMARTPHONE-ANSICHT --------------------------  */
@media (max-width: 767px) {
body {font-size: 16px;}

h1, h1 a {font-size: 30px;}
h2, h2 a {font-size: 26px;}
h3, h3 a {font-size: 20px;}
h4, h4 a {font-size: 16px;}
	
	.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-3-4:before {padding-top: 100.333333% !important;}
}

p {margin: 0 0 10px 0;}
a {text-decoration: underline;}
a:hover {text-decoration: none;}

main a {text-decoration: underline;}
main a:hover {text-decoration: none;}
.vc_row {margin-right: 0 !important; margin-left: 0 !important; }
